Source: jolicloud-webapp-itv
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-itv
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.itv.com/
Description: Jolicloud web application for ITV
 The ITV web site running in a simple Jolicloud window.
